fix compiling GHC 6.7+ with itself - compat needs -package containers now
[ghc.git] / bindisttest /
2007-08-23  Ian LynaghIn bindisttest, don't try to configure/install the...
2007-08-22  Ian LynaghAdd a bindisttest directory